data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво промислового холодильного та вентиляційного устатковання
    id: '28.25'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво підшипників, зубчастих передач, елементів механічних
      передач і приводів
    id: '28.15'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61001'
    streetAddress: Україна, 61001, Харківська обл., місто Харків, ПРОВУЛОК МИКИТИНСЬКИЙ
      , будинок 24
  founders:
  - address:
      countryName: Україна
      postalCode: '61045'
      streetAddress: Україна, 61045, Харківська обл., місто Харків, ПРОВУЛОК ОТАКАРА
        ЯРОША, будинок 16-Б, квартира 18
    capital: 611750
    first_middle_name: ВІКТОР ВАСИЛЬОВИЧ
    last_name: ТУРИНСЬКИЙ
    name: ТУРИНСЬКИЙ ВІКТОР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61001'
      streetAddress: Україна, 61001, Харківська обл., місто Харків, МАЙДАН ЗАХИСНИКІВ
        УКРАЇНИ, будинок 7/8
    capital: 29888250
    code: '37577345'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ИНТЕХСЕРВИС"
    role: 4
    role_text: засновник
  identification:
    id: '31559190'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТД ИРБИС"
    scheme: UA-EDR
  name: ТОВ "ТД ИРБИС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e1198f443ca3483eaf6b1aa6528a0f70.2.2
  sourceDate: '2022-10-24T14:05:08+00:00'
  sourceRequests:
  - req-2f076848-5928-4bc0-abac-2f9ad873effa
  version: 2.0.0
